cancel
Showing results for 
Search instead for 
Did you mean: 

Which Version of Apache Tomcat is Packaged with Hybris 6.2.0.20 ?

Former Member
0 Kudos
 

Accepted Solutions (1)

Accepted Solutions (1)

former_member1234052
Active Participant
0 Kudos

I believe it is Apache Tomcat 7.0. Please have a check at the third-party compatibility matrix for 6.2 hybris eCommerce release. It clearly states the supported version of Apache Tomcat is 7.0.X (where X >= 59)

Former Member
0 Kudos

Thank you :)

former_member1234052
Active Participant
0 Kudos

You're welcome.

Answers (1)

Answers (1)

former_member387866
Active Contributor
0 Kudos

Hi Dhanya,

Commerce Suite 6.2.0.0 shipped with Tomcat 7.0.59, reference: Third-Party Compatibility.

You'll need to check the Patch Notes for "Upgrade Tomcat" on the Archived 6.2 Release page.

Regards,
Luke

Former Member
0 Kudos

Thank you for the answer :)